{
  "VehicleDuplicateOrder_rank": "序号",
  "VehicleDuplicateOrder_user": "姓名",
  "VehicleDuplicateOrder_number": "工号",
  "VehicleDuplicateOrder_cityname": "城市",
  "VehicleDuplicateOrder_distance": "里程数（公里）",
  "VehicleDuplicateOrder_ordernum": "订单号",
  "VehicleDuplicateOrder_No_Data": "暂无数据"
}